div#search {
	position:absolute;
	top:0;
	left:0;
}
div.content {
		height: 1%;
		}
/*	checkout form		*/
form.checkoutForm span.checkBoxLabel {
	padding-left:30px;
}
form.checkoutForm span.checkBox {
	top: 0px;
}
/*	--------------	*/
/*	search panel		*/
/*	--------------	*/
div#search {
		bottom: -33px;
		border: none;
		}
/*	--------------	*/
/*	button form		*/
/*	--------------	*/
form.buttonForm input.submitButton.vhuge {
	width: 280px;
}
